branch: master
files:
  fonts/ttf/DarumadropOne-Regular.ttf: DarumadropOne-Regular.ttf
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
repository_url: https://github.com/ManiackersDesign/darumadrop.git
